<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_welcomearea', language 'es_ar', version '3.2'.
 *
 * @package     block_welcomearea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockdisplay'] = 'Mostrar el área de bienvenida en bloque';
$string['confirmation'] = 'El área de bienvenida fue editada con éxito';
$string['default'] = 'Quien administra no definió un área de bienvenida todavía';
$string['defteacher'] = 'Automático';
$string['displaylink'] = 'Configuración de visualización';
$string['editerror'] = 'Hubo un error editando el área de bienvenida';
$string['editingdefault'] = 'Editando el área de bienvenida por defecto';
$string['editingmessage'] = 'Editando el área de bienvenida';
$string['editlink'] = 'Editar';
$string['editlinkadmin'] = 'Editar el valor por defecto';
$string['editortitle'] = 'Editor del área de bienvenida';
$string['error'] = 'Usted ha llegado a esta página por error';
$string['historydefault'] = 'Historial del área de bienvenida por defecto';
$string['historylink'] = 'Historial';
$string['historylinkadmin'] = 'Historial preconfigurado';
$string['historymessage'] = 'Historial del área de bienvenida';
$string['historyset'] = 'Revertir';
$string['historytitle'] = 'Historial del área de bienvenida';
$string['nochange'] = 'No se realizaron cambios';
$string['nohistory'] = 'No se encontró historial';
$string['norule'] = 'No se ha configurado una regla para este curso. Se utilizará "auto".';
$string['noteacher'] = 'No hay docentes con rol en este curso.';
$string['pluginname'] = 'Area del bloque de bienvenida';
$string['removeerror'] = 'Error eliminando la regla';
$string['removesuccess'] = 'Regla eliminada';
$string['ruledefault'] = 'Actualmente configurada el área de bienvenida predefinida.';
$string['ruledisabled'] = 'El área de bienvenida fue desactivada para este curso.';
$string['ruleerror'] = 'Error agregando regla.';
$string['rulesuccess'] = 'Regla agregada.';
$string['ruleuser'] = 'Actualmente establecida el área de bienvenida de:';
$string['selectdefault'] = 'Área de bienvenida predefinida.';
$string['selectnodisplay'] = 'Desactivar área de bienvenida para este curso.';
$string['selector'] = 'Área de bienvenida elegida.';
$string['use_default'] = 'Predefinido';
$string['welcomearea'] = 'Área de bloque de bienvenida';
$string['welcomearea:managedefault'] = 'Administrar área de bloque de bienvenida predefinida';
$string['welcomearea:manageownarea'] = 'Administrar área de bienvenida propia';
